#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.4
id: hledger-web-1.4-AGPo6Nn26i04HQZ6vOfrwO
key: hledger-web-1.4-AGPo6Nn26i04HQZ6vOfrwO
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 981773a008476882ebd4def4d22930c1
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.4
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.4-AGPo6Nn26i04HQZ6vOfrwO
depends:
    hledger-lib-1.4-BH2O6R5DdY75LqZi8WmTYw
    hledger-1.4-BkPv6mhHCXRClbrPKrRemW base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW
    blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu bytestring-0.10.8.2
    clientsession-0.9.1.2-Eld8MdLJY1gJuvaxSK96OZ
    cmdargs-0.10.18-6bkRWEoIaWqEtqIB64CQNf
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65 directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-Cpv7xEf0i9KKNT2fqyKcJ1
    http-conduit-2.2.4-lqeg7BKthRD1p3c4Jmbr0
    http-client-0.5.7.1-F4gW6CLqjRz4NQkO4hWphA
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4
    conduit-extra-1.2.2-42nYiCIP43GGxNJm98AAvd
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.14.1-8lllG01WUkK3AEC9ayBhyv
    template-haskell-2.12.0.0 text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    time-1.8.0.2 transformers-0.5.2.0 wai-3.2.1.1-CxsYXmrc3SU8ilHGN3PgZ
    wai-extra-3.0.20.2-DnRUnTF4FEV4J88NqlZIRj
    wai-handler-launch-3.0.2.3-9ZvoBqkEZeV1aJHy7clt2E
    warp-3.2.13-6CYBQgWmToL3UZ1L3X3o9E
    yaml-0.8.25-ITsFqbq3blw7wAvfFQu3xZ
    yesod-1.4.5-2pwVGSA7ew50YcJJsTmQt
    yesod-core-1.4.37.2-EKva0lQERHz5DhqI5v1a4
    yesod-form-1.4.16-AdGuqx6DZPHD7askPKScMG
    yesod-static-1.5.3.1-KqeT15T99HzDx6sp2t29Gn
    json-0.9.1-2H3aMSRsCE9JL2qhjU3oOm
    megaparsec-6.3.0-9DWieIXXMEGE77cyJc2XIp
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1
abi-depends: hledger-lib-1.4-BH2O6R5DdY75LqZi8WmTYw=5be3afa52392bfc1eaf64f1868ae8e0b
             hledger-1.4-BkPv6mhHCXRClbrPKrRemW=2e0d4ed85f4947b4c92ac9ee510d6202
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=5a5696f2eea50c76cb741a2b4cb0b84c
             blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW=aacf4ada2f529531df2388d4874df568
             blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu=60bf71ffdbd66c0260456518da98a9ef
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             clientsession-0.9.1.2-Eld8MdLJY1gJuvaxSK96OZ=28759477eed2b249f62b0e138632bc1c
             cmdargs-0.10.18-6bkRWEoIaWqEtqIB64CQNf=d2ead4026b00faa2638870c5a7f7348b
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=82f3b4ad59d56e7fb1579643899ebf63
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             hjsmin-0.2.0.2-Cpv7xEf0i9KKNT2fqyKcJ1=75cf7948f3af4759d4fe926b7b0fb711
             http-conduit-2.2.4-lqeg7BKthRD1p3c4Jmbr0=a592b752c63c367e188f133770fbfcd5
             http-client-0.5.7.1-F4gW6CLqjRz4NQkO4hWphA=3cbf9789a5ef93a8d70a860b8a917fb6
             HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=55cadea04bfe420efb47c0d18f2d6d9c
             conduit-extra-1.2.2-42nYiCIP43GGxNJm98AAvd=ae3d7bd0b20e015535b8ff23b0e044bf
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=c20d058560be9a4b5e941a33ed437bf5
             shakespeare-2.0.14.1-8lllG01WUkK3AEC9ayBhyv=04ba8c1a4a7ff8656c0348b7a3e0a2d3
             template-haskell-2.12.0.0=2257617827b0258ca46e933b344007b7
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=168216a11cdc39c8cc50d80b9c45a385
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             wai-3.2.1.1-CxsYXmrc3SU8ilHGN3PgZ=dcc38b24f76cacfb8bf0b44d8596ab32
             wai-extra-3.0.20.2-DnRUnTF4FEV4J88NqlZIRj=c093d019a6d2e188795867d3c360adfa
             wai-handler-launch-3.0.2.3-9ZvoBqkEZeV1aJHy7clt2E=9dcfda491c6fc264dce0133af8523da3
             warp-3.2.13-6CYBQgWmToL3UZ1L3X3o9E=d2d979e2d9b6479c92d9e0f1799c06d7
             yaml-0.8.25-ITsFqbq3blw7wAvfFQu3xZ=b88d937bb1f104871a5f73e518bc226f
             yesod-1.4.5-2pwVGSA7ew50YcJJsTmQt=c8cbcf4aafd5a9956a82f4d7ab678711
             yesod-core-1.4.37.2-EKva0lQERHz5DhqI5v1a4=236e11cd0081a7eb7bcbb26d9284563f
             yesod-form-1.4.16-AdGuqx6DZPHD7askPKScMG=1a07e0138e481eab1f0af742e90e4f29
             yesod-static-1.5.3.1-KqeT15T99HzDx6sp2t29Gn=e39c3b69118ee67000c1f064cc60dead
             json-0.9.1-2H3aMSRsCE9JL2qhjU3oOm=e291143e284fd9948e16a50e6dc224bb
             megaparsec-6.3.0-9DWieIXXMEGE77cyJc2XIp=fd6f0a8200164e25afcdea0edbedf861
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=1e76d6f7019a4b5c8c222b2fbbb06681
             parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1=ac5e6b578591765d59beabaa71c9486d
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

